.navi_page {
  margin-top: 12em;
  margin-bottom: 60px;
  overflow: hidden;
}

.navi_page_child {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.navi_page_child div:first-child {
  width: 85%;
}

.navi_page .title_24 a:hover {
  color: var(--blue);
  transition: 0.4s;
}

/* section */
.contact_circle {
  position: relative;
  width: 160px;
  height: 160px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}

/* rotating text image */
.circle_text_img {
  position: absolute;
  width: 100%;
  height: 100%;
  animation: rotateCircle 10s linear infinite;
}

/* arrow image */
.arrow_img {
  transition: 0.3s;
}

/* hover arrow animation */
.contact_circle:hover .arrow_img {
  transform: translateY(8px);
}

@keyframes rotateCircle {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

.insights_wrapper .row,
.service_Scope_card .row,
.download_cards_main .row {
  --bs-gutter-x: 50px;
  --bs-gutter-y: 50px;
}

.inve_Pro .row {
  --bs-gutter-x: 30px;
}

.industries_details {
  display: grid;
  grid-template-columns: repeat(2, 2fr);
  column-gap: 100px;
  row-gap: 100px;
}

.slider_arrow {
  display: flex;
  gap: 10px;
}

.slider_arrow svg {
  cursor: pointer;
  transition: all 0.3s ease;
}

/* rectangle background change */
.slider_arrow svg rect {
  transition: all 0.3s ease;
}

/* arrow line */
.slider_arrow svg path {
  transition: all 0.3s ease;
}

.slider_arrow svg:hover rect {
  fill: #e3e3e3;
}

/* .slider_arrow svg:hover path {
  stroke: #fff;
} */

.back_btn:hover svg path{
    stroke:white;
}


input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type="number"] {
  -moz-appearance: textfield;
}

.privacy_ul li::marker
{
    color:var(--blue);
}
